--[[/*
	Titan [Poison] v 1.0 original Titan Panel Poison
	An addon for World of Warcraft that shows information about
	trade items in Titan Panel.
	Programed By Radek Roza 29.1.2007 (c)
	Medyn medyn@volny.cz Tabor/Czech Republic

	License:
		This program is free software; you can redistribute it and/or
		modify it under the terms of the GNU General Public License
		as published by the Free Software Foundation; either version 2
		of the License, or (at your option) any later version.

		This program is distributed in the hope that it will be useful,
		but WITHOUT ANY WARRANTY; without even the implied warranty of
		MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
		GNU General Public License for more details.

*/]]

TITAN_POISON_VERSION 				    = "v1.0";
TITAN_POISON_AUTHOR 				    = "Medyn";
TITAN_POISON_EMAIL 				      = "radek.roza@rrsoft.cz";
TITAN_POISON_WEB	 				      = "www.rrsoft.cz";
TITAN_POISON_GERMAN				      = "Aranel";
TITAN_POISON_FRANCE				      = "...";

TITAN_POISON_EV 					      = 0;
TITAN_POISON_DEBUG 				      = 0;

TITAN_POISON_LOCAL_NAME			    = "Titan Poison";
TITAN_POISON_LOCAL_SHOW_TOOLTIP	= "Show Info in tooltip";


TITAN_POISON_RED 		            = "|cFFFF0000";
TITAN_POISON_ORANGE 	          = "|cffff8020";
TITAN_POISON_YELLOW 	          = "|cffffff20";
TITAN_POISON_GREEN 	            = "|cFF00FF00";
TITAN_POISON_GOLD	 	            = "|r";
TITAN_POISON_BLUE 		          = "|cFF0000FF";
TITAN_POISON_GREY 		          = "|cffdddddd";

TITAN_POISON_ABOUT_POPUP_TEXT 	= TitanUtils_GetGreenText("Titan Panel [Poison]")..TitanUtils_GetHighlightText(" By ")..TitanUtils_GetNormalText(TITAN_POISON_AUTHOR).."\n"..TitanUtils_GetNormalText("Version: ")..TitanUtils_GetHighlightText(TITAN_POISON_VERSION).."\n"..TitanUtils_GetNormalText("email: ")..TitanUtils_GetHighlightText(TITAN_POISON_EMAIL).." - "..TitanUtils_GetHighlightText(TITAN_POISON_WEB);
